lgmr.net
当前位置:首页 >> wAmpsErvEr2.2 >>

wAmpsErvEr2.2

5.29出来了吗? 你安装的是64bit的吗?安装前把现有的wampserver卸载干净了吗?

WAMPServer可以让开发者在Windows系统下快速搭建WAMP环境,它支持多版本的Apache、MySQL、PHP之间的相互切换,互不影响,对于PHPer开发者来讲极为方便快速。 在WAMPServer下同时支持PHP5.3、PHP5.4、PHP5.5、PHP5.6的步骤: 1、安装WAMPServer ...

你只需要把你的PHP文件,放到wampserver2.2安装路径下的www目录下,然后通过浏览器访问就可以,可以参考:PHP程序员,雷雪松的个人博客。

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

左键单击wamp右下方状态栏图标,选apache模块,在弹出的下级菜单中选中php5_module。然后服务器会自动重启就可以支持PHP了。

打开wamp,任务栏右击---出现菜单--单击phpmyadmin,就出来了

80端口被占用了,默认安装apache的端口是80,你可以通过修改httpd.conf这个apache的配置文件来该端口号

你可以换护卫神.apache大师,支持7个版本的PHP在线切换,每个站可不同的PHP版本。

IE打开啥样?

这段时间在学习PHP网站建设,一直都在用WAMPServer2.2网站服务器,使用起来很方便,而且WAMPServer2.2还配置了XDEBUG调试工具,无需自己安装其他插件就可以正常使用了,一直用起来很顺手。 可是今天来到网上网,准备调试一个小程序,一安装WAMPS...

网站首页 | 网站地图
All rights reserved Powered by www.lgmr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com